Commit da1619d3 authored by Manuel Pégourié-Gonnard's avatar Manuel Pégourié-Gonnard
Browse files

CERTS_C no longer depends on PEM_PARSE_C

parent a958d69a
......@@ -39,10 +39,6 @@
#error "POLARSSL_AESNI_C defined, but not all prerequisites"
#endif
#if defined(POLARSSL_CERTS_C) && !defined(POLARSSL_PEM_PARSE_C)
#error "POLARSSL_CERTS_C defined, but not all prerequisites"
#endif
#if defined(POLARSSL_CTR_DRBG_C) && !defined(POLARSSL_AES_C)
#error "POLARSSL_CTR_DRBG_C defined, but not all prerequisites"
#endif
......
......@@ -1513,8 +1513,6 @@
* Module: library/certs.c
* Caller:
*
* Requires: POLARSSL_PEM_PARSE_C
*
* This module is used for testing (ssl_client/server).
*/
#define POLARSSL_CERTS_C
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment